Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Sun, 2 Sep 2001 16:09:45 +0100

Xod:
> On Fri, 31 Aug 2001, And Rosta wrote:
>
> > pc:
> > > As near as I can make out from what And says in recognizable Lojban
> > > or English, the use of the second argument is application of the
> argument to
> > > the (first?) lambda variable in the the phrase, i.e., <le si'o
> ce'u broda be
> > > mi> = <le du'u mi broda> (different "quotes" since the stuff inside is not
> > > obviously Lojban).
> >
> > I have not said anything even remotely like this, unless by some calamitous
> > typing error while tired.
> >
> > {le si'o ce'u broda kei be mi} = my notion of Broda
>
> Why are you putting a ce'u in si'o? Aren't all the places filled with
> ce'u?

Yes they are, but pc was saying stuff about <le si'o ce'u broda be mi>,
so I explained what it meant. It is equivalent to <le si'o broda be mi>.

--And.